Jump to content

IPS Community Suite 4.2.3

Released 08/31/2017

This is a security release and we recommend all clients upgrade as soon as possible.

Key Changes

4.2.3 is a maintenance release that fixes issues identified in 4.2.2.

Please note if you use https in the AdminCP, but not on the front-end, the auto-upgrade process may not work correctly. You should download this update from the client area and upgrade manually.

Additional Information

This release addresses an XSS vulnerability and we recommend all clients upgrade as soon as possible. We would like to thank @newbie LAC for responsibly disclosing the details of this vulnerability to us.



×
×
  • Create New...

Important Information

We use technologies, such as cookies, to customise content and advertising, to provide social media features and to analyse traffic to the site. We also share information about your use of our site with our trusted social media, advertising and analytics partners. See more about cookies and our Privacy Policy